Bug 1302113 - yadifa: 2.1.5 release available
Summary: yadifa: 2.1.5 release available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yadifa
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-26 19:59 UTC by Denis Fateyev
Modified: 2016-02-15 08:49 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-02-05 21:21:56 UTC


Attachments (Terms of Use)

Description Denis Fateyev 2016-01-26 19:59:30 UTC
Description of problem:
Yadifa 2.1.5 has been recently released, update required.

Comment 1 Fedora Update System 2016-01-27 14:58:34 UTC
yadifa-2.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c40500425c

Comment 2 Fedora Update System 2016-01-27 14:58:35 UTC
yadifa-2.1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-42474ec730

Comment 3 Fedora Update System 2016-01-27 14:58:36 UTC
yadifa-2.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c40500425c

Comment 4 Fedora Update System 2016-01-27 14:58:37 UTC
yadifa-2.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c40500425c

Comment 5 Fedora Update System 2016-01-27 14:58:40 UTC
yadifa-2.1.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-26a06fa2d9

Comment 6 Fedora Update System 2016-01-27 14:58:41 UTC
yadifa-2.1.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a5c9a91656

Comment 7 Fedora Update System 2016-01-28 20:49:26 UTC
yadifa-2.1.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a5c9a91656

Comment 8 Fedora Update System 2016-01-28 22:26:24 UTC
yadifa-2.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c40500425c

Comment 9 Fedora Update System 2016-01-29 06:54:30 UTC
yadifa-2.1.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-26a06fa2d9

Comment 10 Fedora Update System 2016-01-29 16:21:16 UTC
yadifa-2.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-42474ec730

Comment 11 Fedora Update System 2016-02-05 21:21:55 UTC
yadifa-2.1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-02-05 21:50:50 UTC
yadifa-2.1.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-02-15 00:56:52 UTC
yadifa-2.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-02-15 08:49:28 UTC
yadifa-2.1.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.